From: <a href="/blend/av.cgi?id=974">j. knipp</a><BR>
Date: 14 February 2004<P>

thank you Star of David. and thanks to anyone elses compliments i missed, been a lil busy lately :) also congrats to all the front pagers this month, still kinda feel a sad undercurrent though among a lot of the posts. Is it just me or was Valentines foolishly placed in one of the coldest, gloomiest months of the year?
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 14 February 2004<P>

Happy Valentines Day everyone.  I haven't been around as much (due to work) but I have been reading the latest submissions and I'm glad to see that I can still be touched by the many wonderful poets that post here.  Anyway, take care.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 February 2004<P>

I'm puttin' the hopeless into hopeless romantic!<BR>
<BR>
I redid some old prose poems. It's kind of lame not to actually be writing anything new, but I'm pleased with the photo-overlay technique I came up with...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 14 February 2004<P>

Kirk ~ nothing is ever totally hopeless...keep the faith...love comes in many forms and romantic love will come again...
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 February 2004<P>

Oh, I'm not THAT down...just always on the lookout for a bit of wordplay.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 February 2004<P>

Hey Kirk, change the size of the lettering in To Sleep and Cider, Redoux to the same size as in Accuse, Redux so we can read them, Pretty Please. I like the way you did that I just can't read it that small.<BR>
<BR>
jknipp; One of my favorite astrologers said this would be a not so good valentines for a lot of signs this year. I guess we could always slay some goats and run naked through the streets for fun..ha<BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 February 2004<P>

BK-<BR>
Good thought. The ones that were there were kind of sized for my blog <a href="http://kisrael.com">http://kisrael.com</a> , where I don't want to embed images bigger than 400 pixels across. So I redid all 3 (even with Accuse, it was hard to see the photo) at 640 or so across...also, I changed my technique, so it was both easier to make the blocked off text, and now the letters that have 'holes' in them (O, P, etc) aren't filled in, probably aiding to the readability without distracting too much from the pictureability...
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 February 2004<P>

Oh, and I blatantly abused my powers as "Blender-Keeper" to make the changes "in place" so I didn't have to resubmit ;-)
<HR>